<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","資料庫更新完成!");

define("_AM_ID","編號");
define("_AM_SITENAME","站名");
define("_AM_URL","網址");
define("_AM_STATUS","身分");
define("_AM_FUNCTION","功能");
define("_AM_ACTIVE","啟動");
define("_AM_INACTIVE","未啟動");
define("_AM_EDIT","編輯");
define("_AM_DELETE","刪除");
define("_AM_ADDHEADL","增加他站新聞");
define("_AM_SITENAMET","站名:");
define("_AM_URLT","網址:");
define("_AM_URLEDFXMLT","後端 RDF/XML 檔案的連結:");
define("_AM_STATUST","身分:");
define("_AM_ADD","增加");
define("_AM_EDITHEADL","編輯他站新聞");
define("_AM_SAVECHANG","儲存變更");
define("_AM_WANTDEL","WARNING: 您確定要刪除這個他站新聞連結");
define("_AM_YES","是");
define("_AM_NO","否");
?>
